[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libtemplate-plugin-latex-perl update?

On Sat, Mar 8, 2014 at 7:57 AM, Salvatore Bonaccorso <carnil@debian.org> wrote:
> On Sat, Mar 08, 2014 at 12:37:54AM -0500, Robert J. Clay wrote:
>>    I was going to a take a look at doing an updated
>> libtemplate-plugin-latex-perl  package to v3.05  but when I tried to
>> do the import ( in a jessie chroot) the merge failed, and not just on
>> .json or .yaml files .
>>   Is using "gbp import-orig --uscan --pristine-tar" still the recommend way?
> Yepp that's correct. Do you have pull'ed all changes before importint
> the new version?

  Yes; both before I originally tried doing the import update, and
when I set up a fresh version of the repo to try again.

> It worked here for me:

   I tried again;  same problem for me.    Seemed to be specific to my
version of the repo, though;  tried the same thing in a other repo and
had no problems there.

> gbp:info: Merging to 'master'
> gbp:info: Successfully imported version 3.05 of ../tarballs/libtemplate-plugin-latex-perl_3.05.orig.tar.gz

  When you have a chance, I'd appreciate it if you would out push that
out to that repo at alioth...

Robert J. Clay

Reply to: